.container7{
    background-color: #3276B1;
    position: relative;
}
.cbd{
    height:auto;
    position: relative;
	margin: 2em auto 5em auto;
	max-width: 1000px;
	width: 100%;
        min-height: max-content;
        background-color: #3276B1;
}
.cbp-qtrotator {
	position: relative;
	margin: 0em auto 5em auto;
	max-width: 1000px;
	width: 100%;
	min-height: 150px;
        color: white;
      
}

.cbp-qtrotator .cbp-qtcontent {
	position: absolute;
	min-height: 200px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	padding: 2em 0;
	top: 0 ;
	z-index: 10;
	opacity: 0;
	width: 100%;
        color: white;
}

.no-js .cbp-qtrotator .cbp-qtcontent {
	border-bottom: 1px solid white;
}

.cbp-qtrotator .cbp-qtcontent.cbp-qtcurrent,
.no-js .cbp-qtrotator .cbp-qtcontent {
	position: relative; 
	z-index: 10;
	pointer-events: auto;
	opacity: 1;
}

.cbp-qtrotator .cbp-qtcontent:before,
.cbp-qtrotator .cbp-qtcontent:after {
	content: " ";
	display: table;
}

.cbp-qtrotator .cbp-qtcontent:after {
	clear: both;
}

.cbp-qtprogress {
	position: absolute;
	background: white;
	height: 3px;
	width: 0%;
	top: 0;
	z-index: 1000;

}

.cbp-qtrotator blockquote {
	margin: 0;
	padding: 0;
        border-left: none;

        
}

.cbp-qtrotator blockquote p {
	font-size: 1em;
	color: white;
	font-weight: 100;
	margin: 1em 2em;
        border-left: none;
}

.cbp-qtrotator blockquote footer {
	font-size: 1.2em;
}

.cbp-qtrotator blockquote footer:before {
	content: '― ';
}

.cbp-qtrotator .cbp-qtcontent img {
	float: right;
	margin-left: 3em;
}

/* Example for media query */
@media screen and (max-width: 62.75em) {

	.cbp-qtrotator {
           
		font-size: 5%;
	}

}

@media screen and (max-width: 30em) { 

.cbp-qtrotator blockquote p {

		font-size: 75%;
	}

	
}








